$kind: http-request
url: "{{Local_URL}}procurement/rfqevaluations/e083ca13-8053-4677-9da1-d716302a7\
  015/reverse"
method: DELETE
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//ID is rfq id\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
